using Fort23.Core;
using Fort23.UTool;
using UnityEngine.UI;
using UnityEngine;
using System.Collections.Generic;
namespace Fort23.Mono
{
	public partial class Image 
	{
	  #region 自定义数据 
	  #endregion 自定义数据结束 
	 public override async CTask SetUIGameObject(GameObject gObjectPoolInterface)
	{
	 await base.SetUIGameObject(gObjectPoolInterface);
	 Init();
	}
	}
}
